a h1#logo {
    display: inline-block;
    height: 140px;
    padding-top: 20px;
    text-decoration: none;
    text-indent: -9999px;
    width: 250px;
}
#comments {
    height: 100px;
}
.images{height:282px;}
.images img{height:100%;}
#open-menu p span{font-size:16px;}
#options li a{font-size:16px;}
#contact textarea {
border-top-width:1px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(255, 255, 255, 0.07) #47484B -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid solid none none;
    border-width: 2px;
    margin-bottom: 0;
    margin-right: 0 !important;
    padding-top: 26px;
    width: 155px;
}
h3 {
    font-size: 28px;
    letter-spacing: -1px;
    line-height: 36px;
    padding: 30px 30px 21px;
}
h4 {
    font-size: 28px;
    letter-spacing: -1px;
    line-height: 36px;
    padding: 30px 30px 21px 0;
	color:#666;
}
.col2-3 p {
    color: #666666;
    padding: 14px 50px 30px 40px;
    position: relative;
}
ul.list {
    bottom: auto;
    padding: 0 30px 21px;
    position: absolute;
}
p {
    font-size: 19px;
    letter-spacing: -1px;
    line-height: 1.5;
}
.col2-3 {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 300px;
    margin: 10px;
    width: 620px;
}

h2 {
    font-size: 48px;
    padding: 38px 40px 19px;
color:#595755;
}
.col1-3 {
    background: none repeat scroll 0 0 #F97220;
    float: left;
    height: 300px;
    margin: 10px;
    width: 300px;
}
ul.list li {
    color: #FFFFFF;
    font-size: 20px;
    letter-spacing: -1px;
    line-height: 1.5;
    padding-left: 28px;
    width: auto;
}
.col1-3 p {
    bottom: auto;
    color: #FFFFFF;
    font-size: 20px;
    padding: 0 30px 21px;
    position: absolute;
}

.posted a {
    color: #fff;
    text-decoration: none;
}
.no-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.col2-3 p {
    padding: 14px 50px 30px 40px;
position:relative;
}
footer {
    background: none repeat scroll 0 0 #595755;
    height: auto;
    letter-spacing: -1px;
    margin: 0;
padding:0;
    position: relative;
    width: 100%;
}
.vormike {
    color: #666666;
    margin: 0;
    padding: 0 !important;
}
.wpcf7-text {
    color: #666666;
}
.wpcf7-response-output {
    color: #666666;
}